cURL
curl --request GET \ --url https://{defaultHost}/v1/display_currencies \ --header 'Authorization: Bearer <token>'
{ "object": "list", "pagination": { "count": 2, "limit": 20, "page": 1, "url": "/v1/display_currencies" }, "data": [ { "id": "8c547e2e-1fd7-41f9-bd22-bcaea7293464", "object": "display_currency", "currency": "eur", "current_exchange_rate": 0.75, "created_at": 1778010874, "updated_at": 1778010874 }, { "id": "48cfab50-e4d1-4576-91f8-70ada76ce76a", "object": "display_currency", "currency": "usd", "current_exchange_rate": 0.75, "created_at": 1778010874, "updated_at": 1778010874 } ] }
Returns a list of your display currencies.
Documentation IndexFetch the complete documentation index at: https://developer.surecart.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.surecart.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
A string describing the object type returned.
Show child attributes
An array of objects.
Was this page helpful?